Subject: [lojban] Re: Le petit prince - VI

From: Jordan DeLong <[email-masked]>
Date: Sun, 27 Oct 2002 19:25:17 -0600

On Mon, Oct 28, 2002 at 12:25:22AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
[...]
> > .i cumki fa leza'i la'elu no na'ebo da li'u na xusra
> > la'e zo da .i ji'a cumki fa leza'i stidi jenai xusra la'e zo da
> > .i pe'ipei
> 
> i mi do tugni tu'a le sidbo i ku'i pe'i do na drani pilno zo da
> i ro da su'o de zo'u na'e bo da du de i pe'i lu no na'e bo da li'u
> cu mintu lu no de li'u

.i lu na'e bo ro da li'u du lu no di li'u .i lu no na'e bo ro da li'u
cu sezyjetnu .i ru'a mi na mulno jimpe do

> > > > .i mi
> > > > troci jenai snada lenu jimpe fi lu lo'e nu xutla pe lo'e solri
> > > > nu canci li'u .i ru'a smuni fa la'elu lo'e nu le solri cu xutla
> > > > canci li'u .i mo
> > >
> > > i ie i pe'i le sidbo cu srana lo'e nu to'e vlile
> >
> > je'e .i ganai tai smuni .aidai gi mi milxe jinvi ledu'u lei valsi
> > cu ka'e zenba .i .e'u milxe cizra fa lenu pilno zo nu jo'u zo
> > xutla .i mu'a .e'u lu lo'e xutla nu le solri cu canci li'u co'e
> > .i mo
> 
> i cumki i ku'i mi pu troci le nu stali le se fanva

.i cizra .i ru'a bau le fraso loi tai cusku cu na cisra .i mi na
djuno .iku'i ja'aku bau la lojban. milxe cizra .i ganai do jinvi
ledu'u ja'a cizra bau fy. gi ko na galfi .i ganai naku do jinvi
gi .e'u le nu do galfi cu na na xlali

> > .i ji'a pensi ledu'u xukau zo pu'u zo nu zmadu .i le noltrube'a
> > cu nelci xusra tu'a le ba'e ca'o canci .enai le pu'ojeba'o canci
> > .i .e'u zo pu'u tai stidi ka'eku .i pe'ipei
> 
> i zo nu cu nutli i pe'i zo pu'u e zo zu'o e zo za'i e zo co'i
> ta'e dukse le ka satci i nalsarcu pluja

.i ru'a do smudji tu'a zo mu'e .enai zo co'i

.i lei cmavo be la'e zo nu be'o poi do cusku ke'a cu se vrusi
pe'a .i curmi lezu'o cuskykai cusku .i leza'i lo'e cukta cu tavla
fi loi fasnu po'o cu sudga pe'a vau .e'u

.i lei cmavo cu cmalu jeke ku'i vajni kakne ke'e ji'a stidi

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku